<?php
include "../koneksi.php";

$nama_kelas = $_POST['nama_kelas'];
$wali_kelas = $_POST['wali_kelas'];

mysqli_query($conn, "
    INSERT INTO kelas (nama_kelas, wali_kelas)
    VALUES ('$nama_kelas', '$wali_kelas')
") or die("INSERT GAGAL: ".mysqli_error($conn));

header("Location: kelas.php");
exit;
